eclipse.preferences.version=1
environment/project/0.1486242487/BOARD/delimiter=\:
environment/project/0.1486242487/BOARD/operation=append
environment/project/0.1486242487/BOARD/value=edu_ciaa_nxp
environment/project/0.1486242487/append=true
environment/project/0.1486242487/appendContributed=true
